# FINAL PROJECT
# Kelompok 2
# Anggota Kelompok
<ul> 
  <li> Adam Pranadikusumah</li>
  <li> Wachid Budiman</li>
  <li> Yulian</li>
</ul>
<h1> Tema Project </h1>
<p> Review Film </>
<h1> ERD </h1>
<img src='public/gambar/ReviewFilm.png' alt='ERD belum ada'>
<h1> Link Video </h1>
Link demo : <a href="https://drive.google.com/file/d/1T5_BP_SpZi2sCdWgf8K4GnahXJ97BqtP/view?usp=sharing">https://drive.google.com/file/d/1T5_BP_SpZi2sCdWgf8K4GnahXJ97BqtP/view?usp=sharing</a>
<br>
Link deploy aplikasi : <a href="https://heroku.com">https://heroku.com</a>